From 71aebdf524ac614168b348c4479b05f0852ab79a Mon Sep 17 00:00:00 2001
From: Tomas Janousek <tomi@nomi.cz>
Date: Fri, 20 Apr 2007 14:55:13 +0200
Subject: [PATCH] Fix slit.onhead with BOTTOMLEFT placement.

---
 src/Slit.cc |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/src/Slit.cc b/src/Slit.cc
index 457292f..32f7a06 100644
--- a/src/Slit.cc
+++ b/src/Slit.cc
@@ -849,7 +849,7 @@ void Slit::reposition() {
 
     case BOTTOMLEFT:
         frame.x = head_x;
-        frame.y = head_h - frame.height - border_width*2;
+        frame.y = head_y + head_h - frame.height - border_width*2;
         if (direction() == VERTICAL) {
             frame.x_hidden = head_x + bevel_width -
                 border_width - frame.width;
-- 
1.5.1.1

